/* von GMK 20.12.2008 */
/* enthaelt die Styles fuer den Kopfbereich auf div-Basis */

h1#portal-logo {
	background:url(../files/logo.gif) no-repeat;
	border:none;
	margin:0 1.275em 0 0;
	padding:0;
	float: left;
}
h1#portal-logo a {
	display: block;
	text-decoration:none;
	overflow:hidden;
	padding-top: 42px;
	height: 0px !important;
	height /**/: 42px;
	width:143px;
}

div#portal-top			{ margin: 0; padding:20px 0.7em 10px 20px; background-color:#0b2a51; }
div#portal-top-controls		{ float:right; }
div#portal-top-controls a	{ color:#ffffff; text-decoration:none; }
div#portal-top-controls a:hover	{ text-decoration:underline; }

div#portal-breadcrumbs {
	color:#ffffff; background-color:#4E647E;
	padding:0.4em 0 0.4em 68px;
	min-height:1.37em;
	border: none
}
div#portal-breadcrumbs a	{ color:#c6d3df; text-decoration:none; }
div#portal-breadcrumbs a:hover	{ text-decoration:underline; }

div#portal-globalnav		{ background-color: #a4aeb8; padding:3px 0 4px; }
div#portal-globalnav h2		{ font-size: 1.5em; margin:0 0 4px 68px; }
div#portal-globalnav h2 a#struktureinheit {
	background:transparent url(../files/area_logo.gif) no-repeat; 
	text-indent:-9999px;
	display:block;
	height:17px;
}

div#portal-globalnav-fixedwidth { padding: 0 4px; width: auto; }
.portal-globalnav-border	{
	background-color: #888888;
	border-color: #888888;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	line-height: 1em;
	float: left;
	margin: 0;
	padding: 0;
}

div#portal-globalnav-fixedwidth a	{
	background-color: #a4aeb8;
	border-color: #ffffff #cecece #cecece #ffffff;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 0.94em;
	letter-spacing: 0.1em;
	margin: 0px;
	padding: 0.4em 1.25em;
	text-decoration: none;
	text-transform: uppercase;
}
div#portal-globalnav-fixedwidth a:hover		{ background-color: #ccd6df; color: #333333; }
div#portal-globalnav-fixedwidth a.selected	{ background-color: #ffffff; color: #333333; }
